<?xml version="1.0"?>
<configuration>
	<startup>
	</startup><runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1" appliesTo="v1.0.3705">
		</assemblyBinding></runtime>
	<appSettings>
		<!--   User application and configured property settings go here.-->
		<!--   Example: <add key="settingName" value="settingValue"/> -->
		<add key="AboutDlg.AutoScale" value="True"/>
	</appSettings>
</configuration>
